Subject: Re: CF-100Mk4b
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 5 Feb 2011 12:36:07 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 02, 2011 5:09 PM
Subject: CF-100Mk4b

> Gallery Article Template
>
> "Hobbycraft CF-100Mk4b"
>
> by "Shawn phantom Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This model went together so fast its silly even for me. I took yesterday
> off work sick. Boss left me be and I built. Today, big snowfall. Did not
> need to go out apart from shoveling four times so I didn't. Model is
> DONE!!! Its another Hobbycraft CF-100. This time done up in 440 squadron
> markings using a 23 year old decal sheet from Arrow graphics. Have to
> like decals that still have the price tag from 1988 on them. $4!!!!!
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> On this kit the speed brake was cut out. So I added a bottom and some
> bulk to the brake itself. The skinny things are canopy supports from my
> F-4 spare box. Simple and cost effective as I have never seen a Canuck
> parked on the ground without the brakes and flaps dropped.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Like the other CF-100s I just finished this one was built for the "On
> Canadian wings group build".
>
> "Shawn phantom Weiler"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Photos and text © by "Shawn phantom Weiler"
>